Subject: termdef-takes-precedence

From: Chris Wood <[email-masked]>
Date: Fri, 31 Jul 1998 17:29:18 -0600 (MDT)

As I've gathered from notes in headers.h and 
http://www.washington.edu/pine/tech-notes.4.02/config.html#gen-conf
The -DTERMCAP_WINS doesn't have to be compiled into Pine anymore to get
the arrow keys to work on terminals.  Now, you can add
termdef-takes-precedence to the pine.conf or pine.conf.fixed file to
enable these keys.  

I added this, but it doesn't seem to work.  I'm not sure what's wrong
exactly.  I just took my 3.96 pine.conf and added that line.  Was that a
bad assumption that 3.96 pine.conf would work with 4.02?

System: DGUX 4.2mu02 (Intel), Data General Aviion 5900
        Pine 4.02

-=-=-=-=-=-
Chris Wood
801-489-2097
[[email-masked]]
-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-=-

-----------------------------------------------------------------
 For information about this mailing list, and its archives, see: 
 http://www.washington.edu/pine/pine-info/
-----------------------------------------------------------------